Premium LeaderHeads [Paid]

Discussion in 'Resource Discussion' started by RobiRami, Nov 30, 2014.

  1. Hello,
    Please update 1.13.2 Pleeeeeaaaaasssseee !

    Cordialy
     
    • Agree Agree x 3
    • Like Like x 1
  2. it do work in 1.13.2?
     
  3. if a username is to long it kinda cuts some of it off :3
     

    Attached Files:

  4. Update to 1.13.2
     
    • Like Like x 2
  5. I keep getting this error spammed:
    [12:53:36 WARN]: at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:53)

    [12:53:36 WARN]: at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:162)

    [12:53:36 WARN]: at org.bukkit.configuration.file.FileConfiguration.load(FileConfiguration.java:130)

    [12:53:36 WARN]: at org.bukkit.configuration.file.YamlConfiguration.loadConfiguration(YamlConfiguration.java:178)

    [12:53:36 WARN]: at me.robin.leaderheads.datacollectors.ad.c.requestAll(c.java:5)

    [12:53:36 WARN]: at me.robin.leaderheads.datacollectors.c2.p(c2.java:259)

    [12:53:36 WARN]: at me.robin.leaderheads.datacollectors.cr.run(cr.java:1)

    [12:53:36 WARN]: at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftTask.run(CraftTask.java:63)

    [12:53:36 WARN]: at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftAsyncTask.run(CraftAsyncTask.java:52)

    [12:53:36 WARN]: at com.destroystokyo.paper.ServerSchedulerReportingWrapper.run(ServerSchedulerReportingWrapper.java:22)

    [12:53:36 WARN]: at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1149)

    [12:53:36 WARN]: at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExe
     
  6. How do i stop people from right clicking leaderheads signs? I dont want them from viewing all the information. I cant find the option in the config.

    Thanks
     
  7. Hello @RobiRami !

    I use the latest version of your plugin and spigot, why i don't have the texture head above sign don't change ?
     
  8. @RobiRami Hi. I'm trying to install older versions because I have an old version of SkyWarsReloaded and I want to see if an older version works with the plugin, but when I install the older version your plugin automatically installs the latest version...
     
  9. I bring news!
    Screen Shot 2019-01-16 at 14.32.28.png
     
    • Like Like x 3
  10. Do a solid recode and I will buy it again. For sure!
     
    • Agree Agree x 1
  11. I don't want to use this plug-in, so there are no similar plug-ins.
     
  12. push a 1.13.2 update then record it :)
     
  13. Hey, using this plugin on MC 1.13.2. at all works except for the skull being updated to t he players head when you place a sign on the block. ?npc works, just not the skulls.
     
  14. HOW did you get it working?!
     
  15. Sooooo confusing, plugin seems to work fine in 1.13.2 now? Since when? I could not get it to work in 1.13 and 1.13.1
     
  16. Is there a way to change the colour of the text? The second line is a brown/green colour and the signs are light brown. Its impossible to read the stats.
     
  17. I loaded the latest plugin I could find and started using it...idk. Only problem ive seen so far is the skulls dont work
     
  18. Anyone know how to add sound to gui?
     
  19. Can you update to the newest mcMMO Official version?
     
    • Like Like x 2
    • Agree Agree x 2
    • Winner Winner x 1